﻿@charset "utf-8";
* {
	font-family: Arial, Helvetica, sans-serif;
}
html, body, .palmabody, .palmacenterblock, .telo717 {
 height: 100%;
min-height:100%;
}
body {
	margin: 0px;
	background-image: url(../_img/sys/bg.gif);
}
h1{font-size:18pt;}
h2{font-size:16pt;}
h3{font-size:15pt;}
h4{font-size:14pt;}
h5{font-size:12pt;}
img {border: 0;}
a:link {color:#000072;}
a:hover {color:#0000ff;}
a:visited {color:#4c004c;}
hr{border-collapse: collapse; border: #9696a5 solid; border-width: 1px 0px 0px;}
/*----adm----*/
.adm{
    position:relative;
    display:inline;
	color: #55004F;
	background-color: #FDAAFF;
}
.adm a{ text-decoration:underline;}
.adm a:hover { color:#F00; text-decoration:underline;}
.AdminDiv {
	position: absolute;
	background-color: #ff98fa;
	font-size: 8pt;
	opacity: 0.71;
    }

.member {color:#0e6b00;}
.member a{ text-decoration:none;color:#0e6b00;}
.member a:hover { color:#11a500; text-decoration:underline;}
.member a:visited { color:#0e6b00;}

/*-----------*/

.BodyWhite {margin-top:20px; background-color:#FFF;}
.stext {font-size: 9pt;}
.sstext {font-size: 8pt;}
.zv {color: #FF0000;}
.bv {color: #0000ff;}
.tips {
	background-color: #FFFF99;
	border: solid #036 1px;
	width: auto;
	height: auto;
	position: absolute;
	font-size: 11px;
	padding: 5px;
	visibility: hidden;
	vertical-align: middle;
	z-index: 999;
	-webkit-box-shadow: 2px 2px 2px 1px #666666;
	box-shadow: 2px 2px 2px 1px #666666;
	overflow-x: hidden;
	min-width: 200px;
	max-width: 400px;
}

.infoW {color: #000000; text-decoration: none;}
.info {color: #0000FF;  font-size: 11pt; text-decoration: none;}
a.info:link {color: #0000FF; font-size: 11pt; text-decoration: none;}
a.info:hover {color: #0066FF;}

.telomenu  {
	background-color: #E2ECFF;
	margin-top: 10px;
	padding: 5px;
	border-top: 1px solid #6868ae;
	border-bottom: 1px solid #6868ae;
	text-align: Center;
	color: #9292ab;
}
.telomenu a:link {color: #6868ae;  font-size: 9pt; text-decoration: none;}
.telomenu a:hover {color: #0000FF;}
.telomenu a:visited {color: #50569a;}
.telomenu li {display:inline-block; padding-left:2px; padding-right:2px; margin-left:5px; margin-right:5px; border: 1px dotted #cbcbd9; background-color:#FFF;}
.telomenu li:hover {border-bottom: 1px dotted #6868ae; background-color:#cee3ff;}

.PalmaPagesNav {margin:4px; color:#3c2f7e; text-align:center; width:100%;}
.PalmaPagesNav a {background-color:#ffffff; color:#604a81; text-decoration:none;}
.PalmaPagesNav a:hover {color:#2e2170; background-color:#c9c1f0; text-decoration:underline;}
.PalmaPagesNav table { margin:auto;}

.TbFormLeftInfo {
        vertical-align:top;
        text-align: right;
        padding-right: 15px;
        font-size: 11pt;
        color: #000066;
    }
.TblAnonsInfo { /*left panel of all forms*/ vertical-align:middle; text-align:right; padding-right: 15px; font-size: 11pt; color:#000066; height:25px;}
#SearchForm {margin: 10px; padding: 5px; background-color: #cee0f8; text-align: center;}
.SingleText {line-height: 25pt; color: #151531; display: inline-block; margin-left: 2px; margin-right: 2px; padding-left: 5px; padding-right: 5px; min-width: 100px;background-color:#dfdfe8; border: solid 1px #d0d0db;}
.SingleText:hover {background-color:#d8d8fa; border: solid 1px #A6A9BD;}
.SingleText a:link {color:#151531; text-decoration:none;}
.SingleText a:hover {color:#1F2058; text-decoration:underline;}
.SingleText a:visited {color:#1E2146;}

/*--------------------------------------------------------------------------------*/
.PageGroupPart04 {font-size:12pt;}
.PageGroupPart04 li {margin:10px; margin-top:15px;border-bottom:1px dotted #053d82;}
.PageGroupPart04 li span {font-size:10pt;}
.PageGroupPart04 li a {font-size:13pt; text-decoration:none; color:#050d4d; font-weight:bold;}
.PageGroupPart04 li a:hover {text-decoration:underline; color:#0014ae;}

.ClassicTbl { margin:5px; border:1px solid #000; border-collapse:collapse;}
.ClassicTbl td { padding:5px;  border:1px solid #666;}

.ClassicTbl2  { margin:5px; border-collapse:collapse;}
.ClassicTbl2 td { padding:5px; height:30px;  border-bottom:1px dotted #666666; vertical-align:top;}
.ClassicTbl2 p i {color:#372e2e;}
/*--------------------------------------------------------------------------------*/
.wrapper1000 {
	min-width: 1000px;
}
.palmabody1600center {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}
.clearfix {
	clear: both;
	text-align: center;
	color: #555CB4;
	font-size: 0.8em;
}

.palmabody150left {
	padding-left: 150px;
}
.palmacontent {
	margin-right: -100%;
	width: 100%;
	float: left;
	position: relative;
}
.palmaleft {
	width: 150px;
	float: left;
	margin-left: -150px;
}
.palmaright {
	width: 131px;
	float: right;
}
.palmacontent-130 {
	padding-right: 131px;
}
.telo717 {
    background-color:#e4f0fa;
	background-image: url(../_img/sys/back_720.gif);
	/*display: block;*/
	border-collapse: collapse;
	border: 1px solid #50569a;
	min-height: 750px;
	height: auto;
	min-width: 697px;
	background-position: 0% 0%;
	background-size: 100% 100%;
	background-repeat: no-repeat;	/*padding: 10px;*/
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.telomap {
	position: absolute;
    margin-left:-120px;
    margin-top:68px;
}
.telomap .telomapin {
	border-color: #50569A;
	background-image: url(../_img/sys/back_sitemap.gif);
	border-width: 1px;
	border-style: solid;
	border-bottom-width: 0px;
	width: 111px;
	text-align: center;
	font-size: 10pt;
	height: 20px;
	/*margin-left: auto;
	margin-top: -32px;*/
	z-index:-1;
}
.palmaheader {
	width: 100%;
	height: 62px;
	background-image: url(../_img/sys/sp_top.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.palmapath {
	font-size: 10pt;
	height: 20px;
    margin-right: 125px;
	padding-left: 10px;
	padding-right: 1px;
	padding-top: 7px;
	overflow-y: hidden;
    line-height:12pt;
}
/* CLASSIC MENU */
#palmaleftmenu {
	width: 150px;
	height: 450px;
	background-image: url(../_img/sys/palma_bg.png);
	clear: both;
	text-align: left;
}
.palmaleftmenu_element {
	position: absolute;
	z-index: 60;
	margin-left: 14px;
	width: 108px;
	height: 34px;
	border: 1px solid #50569a;
}
.palmaleftmenu_element:hover {
	margin-left: 1px;
	width: 132px;
	height: 50px;
	border: 1px solid #50569a;
}
.palmaleftmenu_elementbg {
	position: absolute;
	z-index: -10;
	width: 108px;
	height: 34px;
	background-color: #9fa9c2;
	opacity: .75;
	-moz-opacity: .75;
	filter: alpha(opacity=75);
}
.palmaleftmenu_element:hover .palmaleftmenu_elementbg {
	width: 132px;
	height: 50px;
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity=95);
}
.palmaleftmenu_elementtext {
	position: absolute;
	z-index: 25;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	font-weight: 200;
	line-height: 1em;
	width: 65px;
	margin-left: 40px;
}
.palmaleftmenu_element:hover .palmaleftmenu_elementtext {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3em;
	width: 90px;
	margin-left: 30px;
}
.palmaleftmenu_elementimg {
	position: absolute;
	z-index: 23;
	margin-left: 5px;
	margin-top: 1px;
	width: 30px;
	height: 30px;
	opacity: .75;
	-moz-opacity: .75;
	filter: alpha(opacity=75);
}
.palmaleftmenu_element:hover .palmaleftmenu_elementimg {
	margin-left: 0px;
	margin-top: 1px;
	width: 50px;
	height: 50px;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.palmaleftmenu_element a:link {
	color: #000000;
}
.palmaleftmenu_element a:visited {
	color: #391968;
}
.palmaleftmenu_element a:active {
	color: #34001b;
}
.palmaleftmenu_element a:hover {
	color: #0012ff;
}
#palmaleftmenu_brand a:link {
	color: #000000;
	text-decoration: none;
	margin-top: 415px;
	margin-left: 21px;
	position: absolute;
	z-index: 25;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 200;
	line-height: 1em;
}
#palmaleftmenu_brand a:hover {
	color: #0012ff;
	text-decoration: underline;
	margin-top: 415px;
	;
	position: absolute;
	z-index: 25;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 200;
	line-height: 1em;
}
/* CLASSIC MENU END */

.telo150 {
	border-color: #50569A;
	background-image: url(../_img/sys/back_160.gif);
	border-width: 1px;
	border-style: solid;
	border-right-width: 0px;
	width: 150px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	min-height: 58px;
}
.telo130 {
	border-color: #50569A;
	background-image: url(../_img/sys/back_130.gif);
	border-width: 1px;
	border-style: solid;
	border-left-width: 0px;
	margin-top: 10px;
	width: 130px;
	padding-bottom: 0px;
	min-height: 58px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
}
.palmaheader .palmaheadertxt {
	position: absolute;
	text-align: left;
	width: 81%;
	height: 46px;
	font-size: 10pt;
	font-style: italic;
	padding-top: 16px;
	padding-left: 7px;
	color: #4F51FD;
	background-image: url(../_img/sys/sp_top_flag.png);
	background-repeat: no-repeat;
	background-position: 100% 0px;
}
.palmaLogin {
	height: 80px;
	text-align: right;
	padding-top: 10px;
	font-size: 10pt;
	line-height: 14pt;
	padding-right: 3px;
}
